.C{
	text-align: center;
}

hr {
  border-top: 10px solid #b3bcbd;
}
input[type="submit"] {
	background: #e0505c;
	border: none;
	color: white;
	font-size: 17px;
	font-weight: bold;
	padding: 10px 20px;
	margin: 0 5px;
}

input[type="reset"] {
	background: #aaa;
	border: none;
	color: white;
	font-size: 17px;
	font-weight: bold;
	padding: 10px 20px;
	margin: 0 5px;
}
label {
    margin-right: 10px;
    width:100px;
    float: left;
}
.navbar {
  background-color:#e0505c;
}